# Generated by Django 2.2.11 on 2020-04-08 01:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0020_carritocompras_paqueteria'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='categoria',
            name='imagenCategoria',
        ),
        migrations.RemoveField(
            model_name='marca',
            name='imagenMarca',
        ),
    ]
